.TopText {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #389F00;
	text-align: center;
	vertical-align: middle;
}
.Whitetext {
	font-family: verdana;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.GenText {
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	color: #1B4200;
}
Headings {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #0E3700;
	text-align: center;
}
.titles {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0E3601;
	text-align: center;
}
.titles2 {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #0E3601;
}
.GenText2 {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1B4200;
	text-align: right;
	right: 10px;
}
.Gentext3 {
	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1B4200;
	text-align: left;
}
